Loading...
Searching...
No Matches
IP Protocol Definitions for use when creating sockets
Apache Portability Runtime library » Network Routines
Collaboration diagram for IP Protocol Definitions for use when creating sockets:

## Macros

#define | APR_PROTO_TCP 6
#define | APR_PROTO_UDP 17
#define | APR_PROTO_SCTP 132

## Detailed Description

## Macro Definition Documentation

## APR_PROTO_SCTP

#define APR_PROTO_SCTP 132

SCTP

## APR_PROTO_TCP

#define APR_PROTO_TCP 6

TCP

## APR_PROTO_UDP

#define APR_PROTO_UDP 17

UDP